LibreOffice LibreOffice 25.8 SDK API Reference

Variables
com::sun::star::embed::StorageFormats Constant Group Referencepublished

The constant set contains IDs of formats that are supported by StorageFactory. More...

## Variables
const long | PACKAGE = 1
| specifies package format More...
const long | ZIP = 2
| specifies zip format More...
const long | OFOPXML = 3
| specifies Office Open XML format More...

## Detailed Description

The constant set contains IDs of formats that are supported by StorageFactory.

See also
  StorageFactory

Since
  OOo 3.3

## Variable Documentation

## ◆ OFOPXML

const long OFOPXML = 3

specifies Office Open XML format

## ◆ PACKAGE

const long PACKAGE = 1

specifies package format

## ◆ ZIP

const long ZIP = 2

specifies zip format